:root {
	--primary_color:#0f3e4d;
	--secondary_color:#c74478;
	
	--primary_gradient_color:#f50f80;
	--secondary_gradient_color:#7b0840;
	
	--primary_header_gradient_color:#0f3e4d;
	--secondary_header_gradient_color:#0e2c36;
	
	--font_color:#0f3e4d;
	--font_size:16px;
	--title_color:#0f3e4d;
	
	--header_width:72px;
	
	--icon_color:red;
}

.vantilburg:root {
	--primary_color:#0e2c6c;
	--secondary_color:#44b548;

	--primary_gradient_color:#44b548;
	--secondary_gradient_color:#488d4b;
	
	--primary_header_gradient_color:#0e2c6c;
	--secondary_header_gradient_color:#19253e;
	
	--font_color:#0e2c6c;
	--title_color:#0e2c6c;
	
	--icon_color:pink;
}

.localhost:after {content:'';height:16px;width:100%;position:fixed;left:0;bottom:0;background:repeating-linear-gradient(45deg, #fa0404, #f1c40f 12px, #000 12px,#000 24px);opacity:.6;}
.portaldev:after {content:'';height:16px;width:100%;position:fixed;left:0;bottom:0;background:repeating-linear-gradient(45deg, #f1c40f, #f1c40f 12px, #000 12px,#000 24px);opacity:.6;}
.portaltest:after {content:''; height:16px; width:100%; position:fixed; left:0; bottom:0; background:repeating-linear-gradient(45deg, #27ae60, #27ae60 12px, #000 12px,#000 24px); opacity:.6;}


/* .development:root {
	--primary_color:red;
	--secondary_color:blue;
	
	--primary_gradient_color:purple;
	--secondary_gradient_color:pink;
	
	--primary_header_gradient_color:yellow;
	--secondary_header_gradient_color:orange;
	
	--font_color:grey;
	--title_color:black;
} */